apt-get


Related Questions
Hi, I want to ipgrade my nuxeo platform from 8;10 to LTS 2017. I follow theses instrcutions but I have an issue about authentication on apt-get update . ecture des listes de paquets... Fait W: Erreur de GPG : http://apt.nuxeo.org xenial ...
  0 votes
  1 answers
  0 comments
  127 views

Hi there. I noticed there aren't any official Jessie (latest Debian stable) packages (yet) in apt.nuxeo.org. That should'nt be much of a problem, as Wheezy still works perfectly and isn't too old. But, it looks like Nuxeo 7.2 demands Java 8, which ...
  0 votes
  2 answers
  3 comments
  1387 views

I tried to install Nuxeo on my Ubuntu 12 server. I followed the instructions posted at http://doc.nuxeo.com/display/public/ADMINDOC/Installing+the+Nuxeo+Platform+on+Linux The instructions did not provide a warning that Java 7 is required. Generally ...
  0 votes
  2 answers
  1 comments
  1256 views